Bug 734631 - The string translated in transifex shows up in English
The string translated in transifex shows up in English
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: chkconfig (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-30 21:59 EDT by Noriko Mizumoto
Modified: 2014-03-16 23:28 EDT (History)
3 users (show)

See Also:
Fixed In Version: chkconfig-1.3.55-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-06 23:37:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2011-08-30 21:59:10 EDT
Description of problem:
This string appears in English, which has been translated in transifex.
'Note: This output shows SysV services only and does not include native systemd services. SysV configuration data might be overridden by native systemd configuration.'

Version-Release number of selected component (if applicable):
http://dl.fedoraproject.org/pub/alt/stage/f16-translation/
Fedora-16-Nightly-20110828.10-x86_64-Live-desktop.iso
Language selection is ja-JP

How reproducible:
Always

Steps to Reproduce:
1. Issue the command chkconfig --list
2.
3.
  
Actual results:
'Note: This output shows SysV services only and does not include native systemd services. SysV configuration data might be overridden by native systemd configuration.'

Expected results:
注記: この出力は SysV サービスのみであり、ネイティブな systemd のサービスは含まれていません。 systemd services. SysV 設定のデータはネイティブな systemd の設定によって上書きされます。 

Additional info:
Comment 1 Fedora Update System 2011-08-31 15:01:35 EDT
chkconfig-1.3.55-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/chkconfig-1.3.55-1.fc16
Comment 2 Fedora Update System 2011-08-31 17:45:06 EDT
Package chkconfig-1.3.55-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing chkconfig-1.3.55-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/chkconfig-1.3.55-1.fc16
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2011-09-06 23:37:27 EDT
chkconfig-1.3.55-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Noriko Mizumoto 2011-09-07 21:02:47 EDT
Confirmed the issue fixed, thanks.

Note You need to log in before you can comment on or make changes to this bug.